<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100 dpi</key>
	<string>100 dpi</string>
	<key>1200 dpi</key>
	<string>1200 dpi</string>
	<key>150 dpi</key>
	<string>150 dpi</string>
	<key>19200 dpi</key>
	<string>19200 dpi</string>
	<key>200 dpi</key>
	<string>200 dpi</string>
	<key>2400 dpi</key>
	<string>2400 dpi</string>
	<key>256 Colors RGB</key>
	<string>256 Colors</string>
	<key>300 dpi</key>
	<string>300 dpi</string>
	<key>4800 dpi</key>
	<string>4800 dpi</string>
	<key>600 dpi</key>
	<string>600 dpi</string>
	<key>75 dpi</key>
	<string>75 dpi</string>
	<key>9600 dpi</key>
	<string>9600 dpi</string>
	<key>A4</key>
	<string>A4</string>
	<key>A4 Extra</key>
	<string>A4 Extra</string>
	<key>A5</key>
	<string>A5</string>
	<key>A5 Extra</key>
	<string>A5 Extra</string>
	<key>ADF</key>
	<string>ADF</string>
	<key>About</key>
	<string>About</string>
	<key>AboutTitle %s</key>
	<string>About %s</string>
	<key>Action, process or request will be canceled</key>
	<string>Action, process or request will be canceled</string>
	<key>Adjustment</key>
	<string>Adjustment</string>
	<key>Advance</key>
	<string>Advance</string>
	<key>Application or process will be stoped</key>
	<string>Application or process will be stoped</string>
	<key>Auto</key>
	<string>Auto</string>
	<key>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</key>
	<string>Automatic Document Feeder is empty. 
Please put the image or document you want to scan in the feeder.</string>
	<key>B5</key>
	<string>B5</string>
	<key>B5 (ISO) Extra</key>
	<string>B5 (ISO) Extra</string>
	<key>B5 (JIS)</key>
	<string>B5 (JIS)</string>
	<key>Can't find Help Book</key>
	<string>Can't find Help Book</string>
	<key>Can't find Main menu resources</key>
	<string>Can't find Main menu resources</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Channel Black and White</key>
	<string>B/W</string>
	<key>Channel Gray</key>
	<string>Gray</string>
	<key>Channel Halftone_BW</key>
	<string>B/W</string>
	<key>Channel RGB</key>
	<string>RGB</string>
	<key>Channel RGB_256</key>
	<string>RGB</string>
	<key>Color 256 RGB</key>
	<string>256 Colors</string>
	<key>Configurations</key>
	<string>Configurations</string>
	<key>Connecting...</key>
	<string>Connecting...</string>
	<key>Crop</key>
	<string>Select</string>
	<key>CropTip</key>
	<string>Select area to scan</string>
	<key>Custom</key>
	<string>Custom</string>
	<key>Delete</key>
	<string>Delete</string>
	<key>Delete Favorities</key>
	<string>Select a vaforitie(s) you want to delete</string>
	<key>DeviceDefault</key>
	<string>Device Default</string>
	<key>Document Source</key>
	<string>Document Source</string>
	<key>Document Type</key>
	<string>Document Type</string>
	<key>Duplex</key>
	<string>ADF Duplex</string>
	<key>Envelope 10</key>
	<string>Envelope 10</string>
	<key>Envelope 110x230 mm</key>
	<string>Envelope 110x230 mm</string>
	<key>Envelope 12</key>
	<string>Envelope 12</string>
	<key>Envelope 14</key>
	<string>Envelope 14</string>
	<key>Envelope 9</key>
	<string>Envelope 9</string>
	<key>Envelope B5</key>
	<string>Envelope B5</string>
	<key>Envelope B6</key>
	<string>Envelope B6</string>
	<key>Envelope C5</key>
	<string>Envelope C5</string>
	<key>Envelope C6</key>
	<string>Envelope C6</string>
	<key>Envelope C6/C5</key>
	<string>Envelope C6/C5</string>
	<key>Envelope DL</key>
	<string>Envelope DL</string>
	<key>Envelope Monarch</key>
	<string>Envelope Monarch</string>
	<key>Error</key>
	<string>Error</string>
	<key>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Error during scan. 
Please restart the program and/or switch the device off, then switch it on and wait while it warms up.</string>
	<key>Error event</key>
	<string>Error event</string>
	<key>Executive</key>
	<string>Executive</string>
	<key>Exist Favorite with the same name. Overwrite parameters?</key>
	<string>The favorite name entered already exists.\n Do you want to overwrite it?</string>
	<key>Favorite is not selected. 
Please select a favorite.</key>
	<string>Favorite is not selected. 
Please select a favorite.</string>
	<key>Favorite with this name already exists.
Overwrite?</key>
	<string>Favorite with this name already exists.
Overwrite?</string>
	<key>Filters</key>
	<string>Filters</string>
	<key>Flatbed</key>
	<string>Flatbed</string>
	<key>Flip</key>
	<string>Flip</string>
	<key>FlipTip</key>
	<string>Flip image vertically</string>
	<key>Folio</key>
	<string>Folio</string>
	<key>Getting data from the device...</key>
	<string>Retrieving data from the printer…</string>
	<key>Gray scale 256</key>
	<string>Gray 256 scales</string>
	<key>Gray scales 256</key>
	<string>Gray 256 scales</string>
	<key>Haftone Black and White</key>
	<string>Halftone Black and White</string>
	<key>Halftone B&amp;W</key>
	<string>Halftone, B/W</string>
	<key>Height:	%.0f pixel</key>
	<string>Height:		%.0f pixel</string>
	<key>Height:	%.0f point</key>
	<string>Height:		%.0f point</string>
	<key>Height:	%.1f mm</key>
	<string>Height:		%.1f mm</string>
	<key>Height:	%.1f pica</key>
	<string>Height:		%.1f pica</string>
	<key>Height:	%.2f cm</key>
	<string>Height:		%.2f cm</string>
	<key>Height:	%.2f inch</key>
	<string>Height:		%.2f inch</string>
	<key>Hide option panel</key>
	<string>Hide option panel</string>
	<key>Image Type</key>
	<string>Image Type</string>
	<key>Image Type: </key>
	<string>Image Type:	</string>
	<key>Image data Ready to transfer to UI</key>
	<string>Image data Ready to transfer to UI</string>
	<key>Image file is too large. 
Consider scanning smaller area or use lower resolution or select another image type.</key>
	<string>Image file is too large. \n Consider scanning smaller area or use a lower resolution or select another image type.
Consider scanning smaller area or use lower resolution or select another image type.</string>
	<key>Image preview area</key>
	<string>Image preview area</string>
	<key>Info area</key>
	<string>Information area</string>
	<key>Information</key>
	<string>Information</string>
	<key>Information event</key>
	<string>Information event</string>
	<key>Insufficient memory to complete the operation. 
Please close all applications you don't use.</key>
	<string>Insufficient memory to complete the operation.\n Please close all unnecessary applications.
Please close all applications you don't use.</string>
	<key>Legal</key>
	<string>Legal</string>
	<key>Letter</key>
	<string>Letter</string>
	<key>Letter Extra</key>
	<string>Letter Extra</string>
	<key>Lineart B&amp;W</key>
	<string>Lineart, B/W</string>
	<key>Lineart Black and White</key>
	<string>Lineart Black and White</string>
	<key>Load</key>
	<string>Load</string>
	<key>Load Favorities</key>
	<string>Load Favorities settings</string>
	<key>Long-Edge Binding</key>
	<string>Long-Edge Binding</string>
	<key>LongEdge</key>
	<string>The document pages are bound on long edge</string>
	<key>Missing CROP icon</key>
	<string>Missing CROP icon</string>
	<key>Missing Favorites icon</key>
	<string>Missing Favorites icon</string>
	<key>Missing Flip icon</key>
	<string>Missing Flip icon</string>
	<key>Missing Rotate icon</key>
	<string>Missing Rotate icon</string>
	<key>Missing ZoomIn icon</key>
	<string>Missing ZoomIn icon</string>
	<key>Missing ZoomOut icon</key>
	<string>Missing ZoomOut icon</string>
	<key>Missing menu icon for custom scaner setting</key>
	<string>Missing menu icon for custom scaner setting</string>
	<key>Missing menu icon for photo scaner setting</key>
	<string>Missing menu icon for photo scaner setting</string>
	<key>Missing menu icon for text and photo scan setting</key>
	<string>Missing menu icon for text and photo scan setting</string>
	<key>Missing menu icon for text scaner setting</key>
	<string>Missing menu icon for text scaner setting</string>
	<key>NO</key>
	<string>NO</string>
	<key>Name of the favorite is not specified. 
Please enter a name for the favorite.</key>
	<string>Name of the favorite is not specified. 
Please enter a name for the favorite.</string>
	<key>Note</key>
	<string>Note</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Image</key>
	<string>Open Image</string>
	<key>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</key>
	<string>Paper jam in Automatic Document Feeder. 
Please remove the jammed paper from the feeder.</string>
	<key>Photo</key>
	<string>Photo</string>
	<key>Please answer YES or NO</key>
	<string>Please answer YES or NO</string>
	<key>Preference</key>
	<string>Preferences</string>
	<key>Preparing to scan (seconds left: %d)...</key>
	<string>Preparing to scan (seconds left: %d)...</string>
	<key>Processing the data...</key>
	<string>Processing the data...</string>
	<key>Quatro</key>
	<string>Quatro</string>
	<key>Request</key>
	<string>Request</string>
	<key>Resolution</key>
	<string>Resolution</string>
	<key>Resolution	:	%ddpi</key>
	<string>Resolution	:	%ddpi</string>
	<key>Resolution:	%d dpi</key>
	<string>Resolution:	%d dpi</string>
	<key>Return to appl</key>
	<string>Return to application</string>
	<key>Rotate</key>
	<string>Rotate</string>
	<key>RotateTip</key>
	<string>Rotate image anticlockwise</string>
	<key>Samsung ScanThru</key>
	<string>Samsung ScanThru</string>
	<key>Samsung Twain2 driver</key>
	<string>ScanThru</string>
	<key>Samsung Website</key>
	<string>Samsung Website</string>
	<key>Save</key>
	<string>Save</string>
	<key>Save Favorities</key>
	<string>Save Favorities</string>
	<key>Scale:	%d%</key>
	<string>Scale:	%d%</string>
	<key>Scale:	%d%%</key>
	<string>Scale:		%d%%</string>
	<key>Scan Settings</key>
	<string>Scan Settings</string>
	<key>Scanner cover is open. 
Please close the cover.</key>
	<string>Scanner cover is open. 
Please close the cover.</string>
	<key>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner device is busy. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</string>
	<key>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</key>
	<string>Scanner device is locked. 
Please wait, and retry scanning. 
If you see this mesage again, restart the program and/or switch the device off, then switch it on and wait while it warms up.</string>
	<key>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</key>
	<string>Scanner device is not responding. 
Please check that it is turned on and connected to computer.</string>
	<key>Scanning...</key>
	<string>Scanning...</string>
	<key>Set Favorities</key>
	<string>Select a favotire you want to set current</string>
	<key>Short-Edge Binding</key>
	<string>Short-Edge Binding</string>
	<key>ShortEdge</key>
	<string>The document pages are bound on short edge</string>
	<key>Show option panel</key>
	<string>Show option panel</string>
	<key>Size	:	%d MB</key>
	<string>Size	:	%d MB</string>
	<key>Size:		%.1f GB</key>
	<string>Size:			%.1f GB</string>
	<key>Size:		%.2f KB</key>
	<string>Size:			%.2f KB</string>
	<key>Size:		%.2f MB</key>
	<string>Size:			%.2f MB</string>
	<key>Size:		%.2f bytes</key>
	<string>Size:			%.2f bytes</string>
	<key>Some of icone is missing</key>
	<string>Some of icone is missing</string>
	<key>Starting page (seconds left: %d)...</key>
	<string>Starting page (seconds left: %d)...</string>
	<key>Statement</key>
	<string>Statement</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Text</key>
	<string>Text</string>
	<key>Text + Photo</key>
	<string>Text + Photo</string>
	<key>TextAndPhoto</key>
	<string>Text + Photo</string>
	<key>True Color RGB</key>
	<string>True Color RGB</string>
	<key>Type favorities name</key>
	<string>Type a name for a favorite</string>
	<key>Typed name of the favorites is not valid. Please enter another name for the favorite.</key>
	<string>The favorite name entered is invalid. Please enter another name.</string>
	<key>Version: %s</key>
	<string>Version: %s</string>
	<key>Warming up (seconds left: %d)...</key>
	<string>Warming up (seconds left: %d)...</string>
	<key>Warning</key>
	<string>Warning</string>
	<key>Warning event</key>
	<string>Warning event</string>
	<key>Width:	%.0f pixels</key>
	<string>Width:		%.0f pixel</string>
	<key>Width:	%.0f points</key>
	<string>Width:		%.0f point</string>
	<key>Width:	%.1f mm</key>
	<string>Width:		%.1f mm</string>
	<key>Width:	%.1f picas</key>
	<string>Width:		%.1f pica</string>
	<key>Width:	%.2f cm</key>
	<string>Width:		%.2f cm</string>
	<key>Width:	%.2f inch</key>
	<string>Width:		%.2f inch</string>
	<key>WrongArea</key>
	<string>This scan area uses only ADF document.
Please try again other area or use ADF document.</string>
	<key>YES</key>
	<string>YES</string>
	<key>Zoom In</key>
	<string>Zoom In</string>
	<key>Zoom Out</key>
	<string>Zoom Out</string>
	<key>ZoomInTip</key>
	<string>Zoom image in</string>
	<key>ZoomOutTip</key>
	<string>Zoom image out</string>
	<key>copyright</key>
	<string>™ and © 2004-2007 SAMSUNG Electronics, All Rights Reserved.</string>
</dict>
</plist>
